body {
    width: 100%;
}
header {
    margin: 0 auto;
    background: #98FB98;
}
.content {
    margin: auto;
    padding: 20px;
    width: 80%;
}
img {
    width: 92px;
    height: 122px;
}
.name {
    color: #8B0000;
    font-size: 20px;
    font-weight: 800;
}
.slick-prev:before, .slick-next:before {
    color: #98FB98;
}
@media (min-width:700px) and (max-width:1020px) {
    .name {
        font-size: 40px;
   }
    img {
        width: 132px;
        height: 185px;
   }
}
@media (min-width:1021px) {
    .name {
        font-size: 52px;
   }
    img {
        width: 190px;
        height: 240px;
   }
}
